<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectWoodcut.detail</key>
	<string>Dettagli</string>
	<key>Label.effectWoodcut.inkFill</key>
	<string>Oscurità</string>
	<key>Tooltip.effectWoodcut.detail</key>
	<string>Controlla quanto dettaglio dell'immagine viene preservato nella xilografia.</string>
	<key>Tooltip.effectWoodcut.inkFill</key>
	<string>Controlla quanta inchiostro viene applicato nella stampa xilografica.</string>
	<key>Woodcut</key>
	<string>Xilografia</string>
</dict>
</plist>
